# Uses of Interface
org.eclipse.jdt.core.util.ISourceAttribute

Packages that use ISourceAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ISourceAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ISourceAttribute
Modifier and Type
Method
Description
`ISourceAttribute`
IClassFileReader.`getSourceFileAttribute()`
Answer the source file attribute, if it exists, null otherwise.